@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Tangerine);

* {
	margin: 0;
	padding: 0;
	z-index: 3;
}

body {
	color: #000000;
	background: #ECE4D7 url(../images/pattern_bg.jpg) repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
}

#userdetails {
	width: 960px;
	margin: 20px auto;
	text-align: right;
	color: #333;
	font-size: 12px;
	}
	#userdetails ul {
	}
	#userdetails li {
/*		padding: 0 5px;*/
		list-style: none;
		display: inline;
	}
	#userdetails a, #userdetails a:visited {
		color: #333;
		text-decoration: none;
	}
	#userdetails a:hover {
		text-decoration: underline;
	}

#header {
	width: 960px;
	height: 104px;
	margin: 20px auto;
	}
	#header img {
		border: none;
	}

#wrapper {
	width: 960px;
	margin: 0 auto;
	background-color: #C2AB81;
	border-radius: 10px;
	box-shadow: 5px 5px 10px #333;
	-moz-box-shadow: 5px 5px 10px #333;
	-webkit-box-shadow: 5px 5px 10px #333;
}

#banner {
	height: 120px;
	background: url(../images/banner.jpg) no-repeat;
	border-radius: 10px 10px 0 0;
}

#sidebar {
	padding: 40px 0 0 0;
	width: 240px;
	text-align: left;
	vertical-align: top;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	}
	#sidebar a, #sidebar a:visited {
		color:#333333;
		text-decoration:none;
		}
	#sidebar a:hover {
		color:#E3D8C3;
		text-decoration:none;
	}
	#sidebar ul {
		margin: 0 0 0 40px;
	}
	#sidebar li {
		margin: 5px 0;
		padding: 0 0 0 10px;
		list-style-image: url(../images/bullet.gif);
	}
	#sidebar img {
		margin: 10px 0 10px 40px;
	}

#contentwrapper {
	padding: 20px;
	text-align: left;
	vertical-align: top;
}

#content {
	padding: 40px;
	background: url(../images/leaves-bg.png) right top no-repeat;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	border-radius: 10px;
	box-shadow: 5px 5px 10px #333;
	-moz-box-shadow: 5px 5px 10px #333;
	-webkit-box-shadow: 5px 5px 10px #333;
	}
	#content a, #content a:visited {
		color: #A03214;
		text-decoration:none;
		}
	#content a:hover {
		text-decoration: underline;
		}
/*	#content table {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 0.9em;
		}
*/	
	#content ul {
		margin: 0 0 0 20px;
	}
	#content li {
		font-size: 14px;
		line-height: 20px;
		text-transform: capitalize;
		}
	#content h1 {
		margin: 0 0 20px 0;
		color: #C2AB7E;
		font-family: 'Tangerine', cursive;
		font-size: 76px;
		font-style: italic;
		font-weight: lighter;
		text-shadow: 1px 1px 1px #666;
	}
	#content h2 span {
		margin-left: 20px;
		font-size: 10px;
		color: #000;
		font-weight: normal;
		font-variant: normal;
	}
	#content h2 {
		margin-top: 0;
		padding-top: 24px;
		font-size: 24px;
		color: #625A47;
		font-variant: small-caps;
		}
	#content h3 {
		margin: 0px;
		font-weight: bold;
		font-size: 0.9em;
	}
	#content h4 {
		margin: 0;
		font-size: 24px;
		color: #625A47;
		font-variant: small-caps;
		}
	#content hr {
		border: none;
		border-bottom: 1px dotted #666;
	}
	#content p {
		margin: 0 0 20px 0;
		font-size: 14px;
		line-height: 20px;
	}
	#content p img {
		margin: 0;
/*		padding: 0 0 0 40px;*/
		padding: 0;
	}
	#content p img.imageBorder {
		margin: 0;
		padding: 0;
	}
	#content p img.contentImage {
		margin: 0 0 40px 40px;
		padding: 0 0 0 0;
	}
	#content td img {
		border: 1px solid #C2AB7E;
		margin-top:8px;
		margin-left:8px;
		margin-bottom:8px;
	}

#gallery li {
	list-style: none;
	display: inline;
	}
	#gallery img {
		padding: 2px;
		border: 1px solid #A03214;
		background-color: #C2AB81;
	}

#footer {
	width: 960px;
	margin: 20px auto;
	color: #666666;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	}
	#footer ul {
		margin: 0 0 20px 0;
	}
	#footer li {
		display: inline;
		list-style-type: none;
		padding-right: 8px;
	}
	#footer a, #footer a:visited {
		color: #666666;
		text-decoration: none;
	}
	#footer a:hover {
		color: #0000FF;
	}

#hours {
	color:#333333;
	margin: 20px 0 20px 20px;
	}
	#hours h1 {
		font-size: 14px;
		font-weight: bold;
		font-variant: small-caps;
	}
	#hours p {
		font-size: 12px;
	}
.logo {
	display: block;
	position: absolute;
	float: left;
	width: 155px;
	height: 105px;
}
.jandl {
	display: block;
	float: right;
	position: relative;
	width: 73px;
}
.contentImage2 {
	display: block;
	margin: 0;
	padding: 0 0 40px 40px;
	float: right;
	clear: right;
	}
	.contentImage2 img {
		border: 1px solid #C2AB7E;
		border-radius: 8px;
		box-shadow: 2px 2px 5px #666;
		-moz-box-shadow: 2px 2px 5px #666;
		-webkit-box-shadow: 2px 2px 5px #666;
	}
.bragline {
	float: left;
	position: relative;
	display: block;
	margin-left: 350px;
	width: 780px;
/*	width: 640px;*/
	height: 110px;
	overflow: hidden;
	font-size: 0.9em;
}
.bragline2019 {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 40%;
	height: 110px;
	overflow: hidden;
	font-size: 0.9em;
}
.client {
	font-weight: bold;
	text-align: right;
}
.fb-link {
	margin-right: 1em;
}